<div id="location-header">
    <h3 id="location-header-label">{{ "WhereToFind" | localize }}</h3>
</div>
<div id="location-value">
    <h4 id="location-city-label">{{ "Kyiv" | localize }}</h4>
    <ul id="location-list">
        <li *ngFor="let shop of shops" class="location-li">
            <label class="location-adress"> - {{ "name" | localize: shop }}</label>        
        </li>
    </ul>
    <label id="location-footer">{{ "LocationSoon" | localize }} :)</label>
</div>